Subject: Re: Sparks or Particle Storm SGI?
From: [email-masked] (William A. Mendez )
To: [email-masked]
Date: Thu, 22 Feb 1996 14:56:36 -0800

You wrote: 

>The SGI version of both Particle Storm and Impact are indeed planned.  
I will
>know more on the release timeline by the end of February.
>
>Thanks for your interest.

Is there a demo version of Particle Storm for the ALPHA platform, also 
what are the differences between Sparks on PStorm.  I know that in 
Pstorm you can emit particles from an object which is very nice.

Also I would like to be on a beta list for any other of your products.

I have beta tested Winnt 3.1,Win95, MSN, Norton Antivirus for NT and 
currently testing Norton NT Tools.

Thanks!
Will Mendez